[ubuntu-uk] Reluctant update in Dapper

Llywelyn Owen linux at spamtracker.co.uk
Thu Sep 21 19:09:36 BST 2006


I'm having trouble with updating some packages, updates notified via
synaptic Package manager, which won't install. I don't understabd why.
Synaptic proposed running sudo apt-get dist-upgrade in a terminal, and the
results are pasted below my signature on this email.

Any ideas?

-- 
Hwyl/Regards

Llywelyn Owen
______________________________________________________
****@------:~$ sudo apt-get dist-upgrade
Reading package lists... Done
Building dependency tree... Done
Calculating upgrade...Done
The following packages will be REMOVED
  jahshaka libopenal0
The following NEW packages will be installed
  libboost-python1.33.1 libopenal0a
The following packages will be upgraded:
  openlibraries
1 upgraded, 2 newly installed, 2 to remove and 0 not upgraded.
1 not fully installed or removed.
Need to get 2209kB of archives.
After unpacking 17.1MB disk space will be freed.
Do you want to continue [Y/n]? y
WARNING: The following packages cannot be authenticated!
  openlibraries
Install these packages without verification [y/N]? y
Get: 1 http://archive.ubuntu.com dapper/main libboost-python1.33.1
1.33.1-2[180 kB]
Get: 2 http://repo.jahshaka.org binary-i386/ openlibraries 0.3.0 [1907kB]
Get: 3 http://archive.ubuntu.com dapper/universe libopenal0a 1:
0.0.8-1ubuntu1 [1 23kB]
Fetched 2209kB in 15s (142kB/s)
(Reading database ... 121042 files and directories currently installed.)
Removing jahshaka ...
Selecting previously deselected package libboost-python1.33.1.
(Reading database ... 120586 files and directories currently installed.)
Unpacking libboost-python1.33.1 (from .../libboost-
python1.33.1_1.33.1-2_i386.de b) ...
Preparing to replace openlibraries 0.2.0 (using
.../openlibraries_0.3.0_i386.deb ) ...
Unpacking replacement openlibraries ...
(Reading database ... 120663 files and directories currently installed.)
Removing libopenal0 ...
Selecting previously deselected package libopenal0a.
(Reading database ... 120658 files and directories currently installed.)
Unpacking libopenal0a (from .../libopenal0a_1%3a0.0.8-1ubuntu1_i386.deb) ...
Setting up flashplugin-nonfree (7.0.68~ubuntu1~dapper1) ...
Downloading...  done.
usage: update-rc.d [-n] [-f] <basename> remove
       update-rc.d [-n] <basename> defaults [NN | sNN kNN]
       update-rc.d [-n] <basename> start|stop NN runlvl [runlvl] [...] .
                -n: not really
                -f: force
dpkg: error processing flashplugin-nonfree (--configure):
 subprocess post-installation script returned error exit status 1
Setting up libboost-python1.33.1 (1.33.1-2) ...

Setting up libopenal0a (0.0.8-1ubuntu1) ...

Setting up openlibraries (0.3.0) ...

Errors were encountered while processing:
 flashplugin-nonfree
E: Sub-process /usr/bin/dpkg returned an error code (1)
-------------- next part --------------
An HTML attachment was scrubbed...
URL: https://lists.ubuntu.com/archives/ubuntu-uk/attachments/20060921/b86db36a/attachment.htm 


More information about the ubuntu-uk mailing list